columnSuffix: null
contentColumnType: string
fieldGroup: cea9a1d8-2289-4279-b2c2-e1fa52f325e5 # Common
handle: articleBody
instructions: ''
name: 'Article Body'
searchable: true
settings:
  contentTable: '{{%matrixcontent_articlebody}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
